file.reference.CotizadorWEBCaryma-public_html=public_html
file.reference.CotizadorWEBCaryma-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.CotizadorWEBCaryma-public_html}
test.folder=${file.reference.CotizadorWEBCaryma-test}
